Table of Contents

Class: standard_values_dialog | ../bkchem/dialogs.py
--- | ---
Methods |
--- | ---
__init__ done draw get_the_standard
| __init__
    __init__ (
            self,
            parent,
            standard,
            )
| done
    done ( self,  button )
| draw
    draw ( self )
| get_the_standard
    get_the_standard ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1